Bug 1383483 - drupal8-8.2.2 is available
Summary: drupal8-8.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal8
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1297159 php-asm89-stack-cors
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-10 18:30 UTC by Shawn Iwinski
Modified: 2016-12-01 22:20 UTC (History)
1 user (show)

Fixed In Version: drupal8-8.2.2-2.fc24 drupal8-8.2.2-2.fc25 drupal8-8.2.3-1.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-01 22:20:30 UTC


Attachments (Terms of Use)

Description Shawn Iwinski 2016-10-10 18:30:17 UTC
Latest upstream release: 8.2.0
Current version/release in rawhide: 8.1.8
URL: https://www.drupal.org/project/drupal/

Comment 1 Shawn Iwinski 2016-11-03 02:21:41 UTC
Latest upstream release: 8.2.2
Current version/release in rawhide: 8.1.8
URL: https://www.drupal.org/project/drupal/

Comment 2 Fedora Update System 2016-11-04 01:36:58 UTC
drupal8-8.2.2-2.fc23 php-SymfonyCmfRouting-1.4.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-703de272dd

Comment 3 Fedora Update System 2016-11-04 01:37:07 UTC
drupal8-8.2.2-2.fc24 php-SymfonyCmfRouting-1.4.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0ed6a0816e

Comment 4 Fedora Update System 2016-11-04 01:37:14 UTC
drupal8-8.2.2-2.fc25 php-SymfonyCmfRouting-1.4.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a99f45db2

Comment 5 Fedora Update System 2016-11-05 03:35:30 UTC
drupal8-8.2.2-2.fc24, php-SymfonyCmfRouting-1.4.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0ed6a0816e

Comment 6 Fedora Update System 2016-11-05 19:00:07 UTC
drupal8-8.2.2-2.fc25, php-SymfonyCmfRouting-1.4.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a99f45db2

Comment 7 Fedora Update System 2016-11-14 16:16:51 UTC
drupal8-8.2.2-2.fc23 php-SymfonyCmfRouting-1.4.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-703de272dd

Comment 8 Fedora Update System 2016-11-15 23:22:13 UTC
drupal8-8.2.2-2.fc24, php-SymfonyCmfRouting-1.4.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-11-18 14:18:24 UTC
drupal8-8.2.2-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-703de272dd

Comment 10 Fedora Update System 2016-11-19 08:56:12 UTC
drupal8-8.2.2-2.fc23, php-SymfonyCmfRouting-1.4.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-703de272dd

Comment 11 Fedora Update System 2016-11-19 21:11:15 UTC
drupal8-8.2.2-2.fc25, php-SymfonyCmfRouting-1.4.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-11-20 01:59:56 UTC
drupal8-8.2.3-1.fc23 php-SymfonyCmfRouting-1.4.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-703de272dd

Comment 13 Fedora Update System 2016-11-20 21:53:28 UTC
drupal8-8.2.3-1.fc23, php-SymfonyCmfRouting-1.4.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-703de272dd

Comment 14 Fedora Update System 2016-12-01 22:20:30 UTC
drupal8-8.2.3-1.fc23, php-SymfonyCmfRouting-1.4.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.